Subject: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer
From: Anurag Pradhan <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 11 Oct 2019 17:45:27 -0700 (MST)

Hi Brian, 

Buyer called in saying Resale restriction show on website and the tickets are still being sold. Buyer kept saying that he is a lawyer and asking about the tickets being sold while there is this restriction. 

Can you please check if we can proceed with this case as normal or should we escalate to CMA as buyer is from GB. 

Regards, 

Anurag. 

From: "Pravesh Singh" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Saturday, 12 October, 2019 06:02:50 
Subject: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer 

Hi Anurag, 

With reference to T ID: 23213633, Buyer contacted and informed that he is a lawyer. On your website it shows that Resale Restrictions for this event but still viagogo selling tickets. On call buyer buyer keep on saying that I am a lawyer. Tickets resale for this event is not legal. 

I have informed the buyer that we have a different department which is dealing with this event and I will escalate the case to them and they will get back to very shortly. 

Can you please pass on the information to concerned team. 

Kind Regards, 
Pravesh